{#{% extends 'base.html.twig' %}#}

{#{% block body %}#}

{#    {{ form(form) }}#}

{#{% endblock %}#}

{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle 'Ajouter une structure' %}

{% block pageActions %}
    {{ macro.backButton('app_organisation_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('app_organisation_index') }}
{% endblock %}
